### Function

# EDataServer SoupSession util_get_force_http1_supported

since: 3.48

#### Declaration [src]

    gboolean
    e_soup_session_util_get_force_http1_supported (
      void
    )

#### Description [src]

Checks whether `e_soup_session_set_force_http1()` can be used to force HTTP/1 usage. This depends on the libsoup version the data server had been compiled with.

Available since: 3.48

#### Return value

Type: `gboolean`

`TRUE`, when the force of HTTP/1 is supported, `FALSE` otherwise.